prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgadu
Version: 1.8.1
Description: libgadu
Requires: 
Libs: -L${libdir} -lgadu 
Cflags: -I${includedir} 

